<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transferring Web Addresses</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.1  (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="19991123;16011892">
	<META NAME="CHANGEDBY" CONTENT="Tom Verbeek">
	<META NAME="CHANGED" CONTENT="20020624;11095075">
</HEAD>
<BODY LANG="de-DE">
<P><BR><BR>
</P>
<P><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=4>Transferring
							Web Addresses </FONT></FONT>
							</P>
							<P ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>1.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Enter the
							required URL into the URL input line in StarOffice or search
							for one by using the search functions in the Hyperlink bar.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>2.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT SIZE=2><FONT FACE="Arial, sans-serif">Select the URL
							that appears in the URL input line (e.g.
							<A HREF="http://www.openoffice.org">http://www.openoffice.org</A>).</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>3.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Select the
							command Edit -&gt; Copy or use CTRL+C.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>4.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Return to your
							document. Insert the URL by using either the command Edit -&gt;
							Paste or CTRL+V.</FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P><BR><BR>
</P>
</BODY>
</HTML>